/* ==========================================================================
   Base styles
   ========================================================================== */
   
   @import url(http://fonts.googleapis.com/css?family=Open+Sans:400italic,600italic,700italic,300,400,600,700|Vollkorn:400italic,700italic,400,700);
   
   html, body {font-family:'Open Sans', Helvetica, Arial, Verdana, 'san-serif'; height: 100%;}
   * { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
   	
   	/* Icons */
	@font-face {
		font-family: 'shop';
		src: url('../font/shop.eot?22635337');
		src: url('../font/shop.eot?22635337#iefix') format('embedded-opentype'),
		   url('../font/shop.woff?22635337') format('woff'),
		   url('../font/shop.ttf?22635337') format('truetype'),
		   url('../font/shop.svg?22635337#shop') format('svg');
		font-weight: normal;
		font-style: normal;
	}
	
	[class^="icon-"]:before, [class*=" icon-"]:before {
	font-family: "shop";
	font-style: normal;	font-weight: normal; speak: none;	display: inline-block;
	text-decoration: inherit;	width: 1em;	margin-right: .2em;	text-align: center;
	font-variant: normal;	text-transform: none;	line-height: 1em; margin-left: .2em;
	}
	
	.icon-home:before { content: '\e806'; } /* '' */
	.icon-basket:before { content: '\e804'; } /* '' */
	.icon-logout:before { content: '\e805'; } /* '' */
	.icon-down:before { content: '\e801'; } /* '' */
	.icon-up:before { content: '\e803'; } /* '' */
	.icon-right:before { content: '\e802'; } /* '' */
	.icon-left:before { content: '\e800'; } /* '' */

	/* Print */
	@media print
    {
    	.non-printable { display: none; }
    	.printable { display: block; }
    }
    
    /* Positioning */
   .left {float:left;}
   .right {float:right;	}
   
   /* Custom Fonts */
   h1 {}
   h2 {}
   h3 {}
   h4 {}
   h5 {font-family: itc_souvenir_stdlight, Georgia, Helvetica; font-size:24px; color:#00653e; line-height:24px; margin:15px 0 19px;}
   .h5small {font-family: itc_souvenir_stdlight, Georgia, Helvetica; font-size:18px; color:#00653e; line-height:18px; text-decoration:none; margin:10px 0;}
   h6 {}
   a {text-decoration:none; -webkit-transition: all ease-in-out 0.3s; -moz-transition: all ease-in-out 0.3s; -o-transition: all ease-in-out 0.3s; transition: all ease-in-out 0.3s;}
   a:hover {}
   
   /* Custom Colours */
   .blue {}
   .green {}
   .grey {}
   .subheader {color:#666666; font-style:italic; font-size:12px; line-height:18px; margin:5px 0;}
   .date {font-style:italic; color:#666666; line-height:24px; font-size:12px; margin:5px 0;}
   .date span {font-style:none; color:#4db848;}
   .back_link {font-size:18px; color:#4db848; font-family: itc_souvenir_stdlight, Georgia, Helvetica; }
   .back_link:hover {color:#666666;}
   .back_link span {color:#00653e; font-size:20px;}
   
   /* Custom Radio Button */
   	span.checkbox, span.radio { width: 17px; height: 17px; padding: 0 5px 0 0; background: url('../images/custom_radio_btn.png') no-repeat; display: block; clear: left; float: left; margin-right:15px; margin-top:3px;}
	span.checkbox {background: url('../images/custom_checkbox_btn.png') no-repeat;}
   
/* ==========================================================================
   Header
   ========================================================================== */
   
   header {height:153px; width:100%; float:left;}
   #header_inner {max-width:960px; width:100%; margin:0 auto; height:153px;}
   
   .header_menu {float: left; margin-top: 55px;}
   .header_menu ul {list-style:none;}
   .header_menu ul li {margin-right: 10px; display: inline-block; zoom: 1; height: 37px; position: relative;}
   .header_menu ul li a {color: #fff; text-transform: uppercase; padding: 5px 5px; display: block; font-size: 14px; border-bottom: 3px solid transparent;}
   .header_menu ul > li > a:hover, .header_menu ul > li > a:focus, .header_menu ul > li.current-menu-item > a, .header_menu ul > li.current-page-ancestor > a {border-bottom: 3px solid #ffffff;}
   .header_menu ul > li#menu-item-27 {padding-right: 40px; background-image: url('../images/shop-nav-bg.png'); background-repeat: no-repeat; background-position: right center;}
   
   .logo-link {height: 111px; width: 76px; display: block; margin: 20px 3.333333% 0 0; float: left;}
   .media-link {color: #73091d; text-transform: uppercase; padding: 20px 20px 15px 15px; margin-top: 45px; font-weight: 700; text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.2); text-align:center; background: url('../images/media_centre.png') no-repeat 30px 5px; line-height:14px; font-size:12px; margin-right:10px;}
   .members-link { color: #73091d; text-transform: uppercase; padding: 18px 12px 18px 12px; -webkit-border-radius: 40px; border-radius: 40px; background-color: transparent; border: 1px solid rgba(58, 86, 121, 0.5); -webkit-box-shadow: inset 0px 1px 1px 0px rgba(255, 255, 255, 0.5); box-shadow: inset 0px 1px 1px 0px rgba(255, 255, 255, 0.5); margin-top: 45px; font-weight: 700; line-height:16px; font-size:12px; text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.2); position:relative;}
   .members-link img {position:absolute; bottom:-20px; left:28px;}
   
   	#header_wrapper {height: 153px;}
   	#header_wrapper.header_wrapper_home {min-height: 100%; height: auto !important; height: 100%; margin: 0 auto -730px; width:100%; float:left;}
	#header_wrapper.header_wrapper_home #header_push {height:730px; float:left; width:100%;}
   
/* ==========================================================================
   Wrapper / Content
   ========================================================================== */
	
	body {background:url('../images/bg_body.jpg') no-repeat top center #380606; background-size:100% auto;}  
	#content_wrapper {width:100%; float:left; position:relative; background:#f8f2ea;}
	#content_wrapper.home_wrapper {height:730px; float:left; background:transparent;}
	#content_wrapper.normal_wrapper {min-height:800px;}
	
	.page_pushup {height:103px; float:left; width:100%; position:relative;}	 
	.push {	height: 103px; width:100%; float:left;}

/* ==========================================================================
   Homepage only content
   ========================================================================== */
   
	#home_pushdown {height:153px; width:100%; background:transparent; float:left; position:relative; overflow:hidden;}
	#home_push {width:100%; float:left; height:103px;}
	
	#home_top {width:100%; background:transparent; float:left; height:400px; position:relative;}
	#home_top_inner {width:100%; max-width:960px; margin:0 auto; height:400px;}
	#home_top_inner img {float:left; display:inline;}
	#home_top_inner #homepage_featured_desc {max-width:400px; display:inline; background:rgba(0, 0, 0, 0.4); -webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px; padding:30px; float:right; margin:100px 10px 0 0;}
	#home_top_inner #homepage_featured_desc p {color:#FFFFFF; font-size:36px; line-height:48px; font-weight:300;}
	#home_top_inner #homepage_featured_desc p a {font-family:'Vollkorn', Helvetica, Arial, Verdana, 'san-serif'; font-style:italic; text-decoration:underline; font-size:24px; line-height:36px; color:#FFFFFF;}
	
	#slide_button {position:absolute; bottom:330px; right:0px; -webkit-border-top-left-radius: 4px; -moz-border-radius-topleft: 4px; border-top-left-radius: 4px; background:#f8f2ea; color:#908980; font-family:'Vollkorn', Helvetica, Arial, Verdana, 'san-serif'; font-style:italic; cursor:pointer; height:30px; padding:5px}
	#slide_button .slide_show {display:none;}
	#slide_button.home_slide {position:absolute; bottom:0px; right:0px;}
	
	#home_bottom {width:100%; background:#f8f2ea; float:left; height:227px; overflow:hidden;}
	#home_bottom_inner {width:100%; max-width:960px; margin:0 auto; height:227px; padding:10px 0 10px;}
	#home_bottom h1 {text-transform:uppercase; font-size:14px; color:#380606; font-weight:bold; float:left; width:100%;}
	#home_bottom #home_bottom_left {float:left; display:inline; max-width:70%;}
	#home_bottom #home_bottom_left #home_bottom_carousel_wrapper {width:600px; float:left; overflow:hidden;}
	#home_bottom #home_bottom_left #home_bottom_left_nav {background:url('../images/left_nav') no-repeat 0% 50%; width:19px; height:170px; float:left; margin:0 10px 0 0px; cursor:pointer;}
	#home_bottom #home_bottom_left #home_bottom_right_nav {background:url('../images/right_nav') no-repeat 0% 50%; width:19px; height:170px; float:left; cursor:pointer;}
	#home_bottom #home_bottom_left ul {list-style:none;}
	#home_bottom #home_bottom_left ul li {width:170px; float:left; display:inline; margin-right: 10px; font-family:'Vollkorn', Helvetica, Arial, Verdana, 'san-serif'; color:#000000; font-size:14px; text-align:center;}
	#home_bottom #home_bottom_left ul li .title {color:#000000; font-size:14px; line-height:14px; margin:10px 0 5px;}
	#home_bottom #home_bottom_left ul li .price {font-weight:bold; color:#000000; font-size:14px; line-height:14px; margin:0;}
	#home_bottom #home_bottom_right {float:right; display:inline; width:275px; overflow:hidden;}
	#home_bottom #home_bottom_right img {width:275px; height:160px;}
	
	#switch_to_full {float:left; width:100%; padding:140px 0 0; background:url('../images/mobile_bg.png') no-repeat top center; margin:30px auto 0;}
	#switch_to_full p {color:#FFFFFF; text-align:center; display:block; background: rgba(0, 0, 0, 0.5); -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; padding:20px 15px;}
	#switch_to_full p a {color:#FFFFFF; text-decoration:underline; font-style:italic; font-family:'Vollkorn', Helvetica, Arial, Verdana, 'san-serif';}
	
	#mobile_flag {width:25px; height:30px; background:url('../images/members-link-bg.png') no-repeat top left; position:absolute; top:0px; right:40px;}
	.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {z-index:9980;}
   
/* ==========================================================================
   Homepage - Slider
   ========================================================================== */	
	
	#home_top_inner ul {width:100%; float:left; list-style:none;}
	#home_top_inner ul li {width:100%; float:left; padding-left:150px;}
	#home_top_inner ul li img {max-width:400px; max-height:400px; width:100%; height:auto;}
   
/* ==========================================================================
   Page - Default Template
   ========================================================================== */
   
   	#slide_button.page_slide {-webkit-border-top-left-radius: 4px; -moz-border-radius-topleft: 4px; border-top-left-radius: 4px; background:#f8f2ea; color:#908980; font-family:'Vollkorn', Helvetica, Arial, Verdana, 'san-serif'; font-style:italic; cursor:pointer; height:30px; padding:5px; top:-30px; bottom:auto;}
   	#slide_button.page_slide.fixed {position:fixed !important; right:0px !important; bottom:103px !important; top:auto !important;}
   
  	#page_container {width:100%; background:#f8f2ea; float:left; height:auto; overflow:auto;}
   	#page_container_inner {width:100%; max-width:960px; margin:50px auto 103px; height:auto;}
   	#page_container_inner2 {width:100%; max-width:960px; margin:0; float:left; height:auto; padding-bottom:100px;}
   	#page_container_inner h1 {text-transform:uppercase; font-size:18px; color:#620004; font-weight:bold; float:left; width:100%;}
   	
/* ==========================================================================
   Page - Categories Template
   ========================================================================== */
   
   #product_list {list-style:none; width:100%; float:left;}
   #product_list li {float:left; width:20%; padding:1%; display:inline; text-align:center; height:247px;}
   #product_list li .title {color:#000000; font-size:14px; margin:5px 0;}
   #product_list li .price {font-weight:bold; color:#000000; font-size:14px; margin:5px 0; font-family:'Vollkorn', Helvetica, Arial, Verdana, 'san-serif';}
   /*#product_list li a img {width:100%; height:auto;}*/
   .woocommerce-pagination {float:right; margin-top:25px;}
   .woocommerce-pagination ul.page-numbers li {float:left; margin:0 5px; font-style:italic; font-family:'Vollkorn', Helvetica, Arial, Verdana, 'san-serif'; text-decoration:none; font-size:18px; font-weight:200;}
   .woocommerce-pagination ul.page-numbers li a {color:#73091d; font-style:italic; font-family:'Vollkorn', Helvetica, Arial, Verdana, 'san-serif'; text-decoration:underline; font-size:18px; font-weight:200;}
   
/* ==========================================================================
   Page - Single Product Template
   ========================================================================== */
   
	#single_product_left {float:left; width:48%;}
	#single_product_left a.woocommerce-main-image {float:left; display:block; width:70%;}
	#single_product_left a.woocommerce-main-image img {width:100%; height:auto;}
	#single_product_left .thumbnails_wrapper {float:left; width:30%; padding-left:5%;}
	#single_product_left .thumbnails_wrapper.tablet_thumbnails {width:100%; padding:0; margin-top:25px;}
	#single_product_left .thumbnails_wrapper .thumbnails {float:left;}
	#single_product_left .thumbnails_wrapper .thumbnails a {display:block; float:left;}
	#single_product_left .thumbnails_wrapper .thumbnails a img {clear:both; float:left; margin-bottom:20px; border:3px solid transparent;}
	#single_product_left .thumbnails_wrapper .thumbnails a img:hover {border:3px solid #dfd9d2;}
	#single_product_left .thumbnails_wrapper .thumnails_nav_up {width:100px; float:left; height:20px; margin-bottom:10px; background:url('../images/top_nav.png') no-repeat center center transparent; cursor:pointer;}
	#single_product_left .thumbnails_wrapper .thumnails_nav_down {width:100px; float:left; height:20px; margin-top:0px; background:url('../images/bottom_nav.png') no-repeat center center transparent; cursor:pointer;}
	#single_product_left .thumbnails_wrapper .thumnails_nav_left {width:50px; float:left; height:150px; margin-bottom:10px; background:url('../images/left_nav.png') no-repeat center center transparent; cursor:pointer;}
	#single_product_left .thumbnails_wrapper .thumnails_nav_right {width:20px; float:left; height:150px; margin-top:0px; background:url('../images/right_nav.png') no-repeat center center transparent; cursor:pointer;}
	#single_product_left .thumbnails_wrapper.tablet_thumbnails .thumbnails a img {margin:0 20px 0 0;}
	#single_product_left .btn_back {clear:both;display:block; float:left; padding-left:5%; color:#73091d; font-style:italic; font-family:'Vollkorn', Helvetica, Arial, Verdana, 'san-serif'; text-decoration:underline; line-height:26px; margin-top:70px;}
	#single_product_right {float:right; width:48%; padding-bottom:150px;}
	#single_product_right .social_item,  #single_product_right .social_item * {-webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box;}
	#single_product_right h1.product_title {font-size:36px; color:#000000; line-height:40px; margin:40px 0; text-transform:capitalize; font-weight:400; font-family:'Vollkorn', Helvetica, Arial, Verdana, 'san-serif';}
	#single_product_right p {font-size:18px; line-height:30px; color:#756f66; font-weight:200; margin-bottom:30px; margin-top:0px;}
	#single_product_right ul {font-size:18px; line-height:30px; color:#756f66; list-style-position:inside; margin:10px 0 20px 25px; font-weight:200;}
	.quantity .plus, .quantity .minus {display:none !important; -webkit-appearance: none !important;}
	a.link_btn {display:block; float:left; padding-left:0; color:#73091d; font-style:italic; font-family:'Vollkorn', Helvetica, Arial, Verdana, 'san-serif'; text-decoration:underline; line-height:26px; margin-top:70px; font-size:18px;}
	a.link_btn:last-child {padding-left:5%;}
	.payment_box {margin-top:20px;}
	
/* ==========================================================================
   Woocommerce Overwrite - Pretty Photo
   ========================================================================== */
   
   div.pp_woocommerce .pp_close {top:-15px !important; right:-15px !important; background:url('../images/x.png') no-repeat top left !important; display:block; border:0 !important; color:transparent !important; width:35px !important; height:35px !important; text-transform:capitalize; text-indent:-9999px;}	
   div.pp_woocommerce .pp_close:hover {background:url('../images/x_hover.png') no-repeat top left !important; }
   div.pp_overlay {background: rgba(0, 0, 0, 0.5) !important;}
   div.pp_pic_holder {overflow: visible !important;}
   .pp_gallery ul, .pp_gallery ul a {height:auto !important;}
   .pp_gallery .pp_arrow_previous, .pp_gallery .pp_arrow_next {margin-top:20px !important;}
   .pp_gallery .pp_arrow_previous, .pp_gallery .pp_arrow_next {margin-top:20px !important;}
   div.pp_woocommerce .pp_arrow_previous, div.pp_woocommerce .pp_previous:before {background:url('../images/left_nav.png') no-repeat top left; width:19px !important; height:16px !important; text-transform:capitalize; text-indent:-9999px; color:transparent !important;}
   div.pp_woocommerce .pp_arrow_next, div.pp_woocommerce .pp_next:before {background:url('../images/right_nav.png') no-repeat top left; width:19px !important; height:16px !important; text-transform:capitalize; text-indent:-9999px; color:transparent !important;}
   div.pp_woocommerce div.ppt {color:#73091d !important; font-weight:200; font-size:24px; margin:0 !important;}
   
	
/* ==========================================================================
   Woocommerce Overwrite - Single Product Template
   ========================================================================== */
   
   .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce #respond input#submit.alt, 
   .woocommerce #content input.button.alt, .woocommerce-page a.button.alt, .woocommerce-page button.button.alt, 
   .woocommerce-page input.button.alt, .woocommerce-page #respond input#submit.alt, .woocommerce-page #content input.button.alt {background:url('../images/btn_bg.png') no-repeat top right #790a1f; border:0; border-bottom:3px solid #560716; border-top:1px solid #ba858a; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; text-transform:uppercase; color:#c7a23a; font-weight:bold; padding:6px 45px 5px 15px;}
	
	.woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, 
	.woocommerce #content input.button.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce-page button.button.alt:hover, 
	.woocommerce-page input.button.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce-page #content input.button.alt:hover {border-bottom:0; border-top:4px solid #560716;}
	
	input.update_btn {color:#FFFFFF; background:url('../images/btn_bg_update.png') no-repeat top right #cba53c; border:0; border-bottom:3px solid #b08e2e; border-top:1px solid #e1cd98; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; text-transform:uppercase; font-weight:bold; padding:6px 45px 5px 15px;}
	input.update_btn:hover {border-bottom:0; border-top:4px solid #b08e2e;}
	
	.select_wrapper, .label_wrapper {overflow:hidden; width:120px; text-align:center; padding: 14px;background:#f8f2ea; margin-bottom:10px; border: 1px solid rgba(58, 86, 121, 0.5); -webkit-box-shadow: inset 0px 1px 1px 0px rgba(255, 255, 255, 0.5); box-shadow: inset 0px 1px 1px 0px rgba(255, 255, 255, 0.5); -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}
	.label_wrapper {padding: 15px 0; }
	.select_wrapper select {outline:none; background: transparent; width: 150px; padding: 0px; font-size: 14px; text-transform:uppercase; color:#756f66; line-height: 1; border: 0; border-radius: 0; height: auto; -webkit-appearance: none; text-align:center;}
	.select_wrapper select option {text-align:center; text-transform:uppercase; font-weight:bold; color:#756f66;}
	.select_wrapper .quantity  input.input-text { width:50px; padding-left:19px; padding-top: 2px; padding-bottom: 3px;}
	.select_wrapper.quantity_wrapper {padding:14px;}
	.label_wrapper label {text-transform:uppercase; font-weight:bold; color:#756f66;}
	.quantity input {outline:none; border:0; text-transform:uppercase; font-weight:bold; color:#756f66;}
	input::-webkit-outer-spin-button, input::-webkit-inner-spin-button { -webkit-appearance: none; margin: 0; }
	
	table.variations {float:left; margin-right:10px;}
	.price_wrapper_right {font-size:18px; float:left; padding:13px 0; margin:30px 0 30px 0;}
	.price_wrapper_right .price {display:none;}
	.price_wrapper_left {font-size:36px; border-right:1px solid #e4dbcf; float:left; padding-right:10px; margin:30px 10px 30px 0;}
	.price_wrapper_left span {font-family:'Vollkorn', Helvetica, Arial, Verdana, 'san-serif';}
	.price_wrapper_right p {margin:0 !important;}
	.variations_button {margin:30px 0;}
	
	/* Variation only */
	.price_wrapper_left.variation_only {display:none;}
	.price_wrapper_right.variation_only {margin:20px 0 20px 0;}
	.price_wrapper_right.variation_only .price {display:block; float:left; font-size:36px; border-right:1px solid #e4dbcf; float:left; padding-right:10px; margin:0; font-family:'Vollkorn', Helvetica, Arial, Verdana, 'san-serif';}
	.price_wrapper_right.variation_only .stock {float:left; display:block; padding:10px 0 0 10px;}
	
	.woocommerce-message {padding:10px 20px; border:0; float:left; clear:both; margin:10px 0 25px; width:100%; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; background:#e9e2d9; font-family: 'Vollkorn', Helvetica, Arial, Verdana, 'san-serif';}
	.woocommerce-message a {color: #73091d; font-style: italic; font-family: 'Vollkorn', Helvetica, Arial, Verdana, 'san-serif';text-decoration: underline;}
	.woocommerce-error {padding:10px; border:1px solid red; float:left; clear:both; margin:10px 0 25px; width:100%;}
	
	.woocommerce ul.products li.first {clear:none!important;}
	
/* ==========================================================================
   Woocommerce Overwrite - Cart Template
   ========================================================================== */
   
   table.shop_table {width:100%; float:left; text-align:left;}
   table.shop_table thead {font-size:18px; color:#756f66; text-transform:uppercase; font-weight:400; border-top:1px solid #dfd9d2; border-bottom:1px solid #dfd9d2;}
   table.shop_table thead tr th {padding:20px 0; font-weight:200;}
   table.shop_table thead tr th.product-price, table.shop_table thead tr th.product-quantity, table.shop_table thead tr th.product-subtotal {text-align:right;}
   table.shop_table tbody tr td.product-price, table.shop_table tbody tr td.product-quantity, table.shop_table tbody tr td.product-subtotal {text-align:right;}
   table.shop_table tbody tr td {padding:20px 0; border-top:1px dotted #dfd9d2; border-bottom:1px dotted #dfd9d2;}
   table.shop_table tbody tr td.product-name  {color:#000000; font-size:14px; font-family:'Vollkorn', Helvetica, Arial, Verdana, 'san-serif'; line-height:18px; padding-left:10px;}
   table.shop_table tbody tr td.product-name a {color:#000000; font-size:14px; font-family:'Vollkorn', Helvetica, Arial, Verdana, 'san-serif'; line-height:18px;}
   table.shop_table tbody tr td.product-name dl.variation dt {float:left; display:block; clear:left; font-style:italic;}
   table.shop_table tbody tr td.product-name dl.variation dd {float:left; display:block; font-style:italic;}
   table.shop_table tbody tr td.product-price, table.shop_table tbody tr td.product-subtotal {font-weight:bold; font-family:'Vollkorn', Helvetica, Arial, Verdana, 'san-serif';}
   table.shop_table tbody tr td.product-price, table.shop_table thead tr th.product-price {padding-right:90px;}
   table.shop_table tbody tr td.product-subtotal, table.shop_table thead tr th.product-subtotal {padding-right:120px;}
   table.shop_table tbody tr td.product-quantity, table.shop_table thead tr th.product-quantity {padding-right:70px;}
   table.shop_table tbody tr td.product-quantity input[type='number'] {width:40px; background:#e9e2d9; border:0; margin:0; text-align:right; padding: 3px 5px;}
   table.shop_table tbody tr td.product-quantity input[type='button'] {display:none;}
   table.shop_table tbody tr td.product-remove a {text-decoration:underline; color:#73091d; font-family:'Vollkorn', Helvetica, Arial, Verdana, 'san-serif'; line-height:18px;}
   table.shop_table tbody tr td.product-quantity a.mobile_only {text-decoration:underline; color:#73091d; font-family:'Vollkorn', Helvetica, Arial, Verdana, 'san-serif'; line-height:18px;}
   
   table.shop_table_bottom {width:100%; float:left; clear:both; text-align:right; vertical-align:center; margin-top:20px;}
   table.shop_table_bottom tbody tr th {line-height:30px; font-size:18px; color:#756f66; font-weight:normal; vertical-align:center;}
   table.shop_table_bottom tbody tr th.first_th {width:1px white-space:nowrap; text-align:left; font-size:14px !important; padding:0; height:35px;}
   table.shop_table_bottom tbody tr td {width:1px; white-space:nowrap; padding-left:20px; font-family:'Vollkorn', Helvetica, Arial, Verdana, 'san-serif'; font-size:16px; color:#000000; font-weight:bold; vertical-align:center;}
   table.shop_table_bottom tbody tr.total th {text-transform:uppercase; color:#756f66; padding-top:15px;}
   table.shop_table_bottom tbody tr.total td {font-size:30px; padding-top:15px; font-family:'Vollkorn', Helvetica, Arial, Verdana, 'san-serif'; font-weight:normal;}
   table.shop_table_bottom .cart-subtotal th, table.shop_table_bottom .shipping th, table.shop_table_bottom .total th {text-align:right;} 
   input.checkout-button {float:right; margin:20px 0; font-size:14px;}
   
/* ==========================================================================
   Woocommerce Overwrite - Checkout Template
   ========================================================================== */
   
   	h1.page_title {text-transform:uppercase; font-weight:bold; color:#620004; font-size:18px; margin-bottom:30px;}
   	h2.checkout_title {color:#73091d; font-size:18px; font-weight:normal; margin-bottom30px; margin-top:55px;}
    h2.checkout_title span {font-weight:bold;}
   
	form.checkout {width:100%; float:left; height:auto;}
	form.checkout #customer_details {width:36%; float:left;}
	form.checkout .col-1 {width:100%; float:left; clear:both;}
	form.checkout .col-2 {width:100%; float:left; clear:both;}
	form.checkout .col2-set label {display:none;}
	form.checkout .col2-set #shiptobilling label, form.checkout .col2-set label.checkbox {display:inline;}
	form.checkout .col2-set #createaccount {margin-top:50px;}
	form.checkout .col-1 div.create-account p {font-size: 16px; color:#756f66; font-weight: 200; font-family: 'Vollkorn', Helvetica, Arial, Verdana, 'san-serif';}
	form.checkout input[type='text'].input-text, form.checkout input[type='password'] {outline:none; border:0; width:48%; margin:1%; float:left; height:50px; color:#000000; -webkit-border-radius: 25px; -moz-border-radius: 25px; border-radius: 25px; background:#a99e90; padding:15px 20px; font-size:16px; font-weight:normal; font-family:'Vollkorn', Helvetica, Arial, Verdana, 'san-serif'; font-weight:normal;}
	form.checkout textarea.input-text {resize:none; outline:none; border:0; width:100%; margin:1%; float:left; height:100px; color:#000000; -webkit-border-radius: 25px; -moz-border-radius: 25px; border-radius: 25px; background:#a99e90; padding:15px 20px; font-size:16px; font-weight:normal; font-family:'Vollkorn', Helvetica, Arial, Verdana, 'san-serif'; font-weight:normal;}
	form.checkout select {margin-left:20px; padding:10px 0; outline:none; border:0; width:125%; float:left; height:50px; color:#000000; -webkit-appearance: none; background:transparent; font-weight:normal; font-family:'Vollkorn', Helvetica, Arial, Verdana, 'san-serif';}
	form.checkout .custom_select_wrapper {overflow:hidden; border:0; width:48%; margin:1%; float:left; height:50px; color:#000000; -webkit-border-radius: 25px; -moz-border-radius: 25px; border-radius: 25px; background:#a99e90; font-size:16px; font-weight:normal; font-family:'Vollkorn', Helvetica, Arial, Verdana, 'san-serif';}
	form.checkout input#billing_address_1, form.checkout input#billing_address_2 {width:98%;}
	form.checkout #billing_country_chzn, #shipping_country_chzn {width:48% !important; float:left; margin-top:20px !important;}
	form.checkout .required {display:none;}
	form.checkout ul.payment_methods, ul#shipping_method, .woocommerce-error{list-style:none;}
	.woocommerce-checkout .form-row .chzn-container {width:48% !important; margin:1% !important;}
	
	#order_review {width:60%; float:right;}
	#order_review #order_review_wrapper_outer {float:right; width:55%;}
	#order_review #order_review_wrapper {background:#a99e90; padding:30px; width:100%; float:left;}
	#order_review #order_review_wrapper table.shop_table {background:#a99e90; color:#000000;}
	#order_review #order_review_wrapper table.shop_table thead {font-size:18px; color:#000000; text-transform:uppercase; font-weight:400; border-top:0; border-bottom:1px solid #b6aca1;}
	#order_review #order_review_wrapper table.shop_table tbody tr {border-bottom:1px solid #b6aca1;}
	#order_review #order_review_wrapper table.shop_table tbody tr td {border:0;}
	#order_review #order_review_wrapper table.shop_table tbody tr td.product-name, #order_review #order_review_wrapper table.shop_table tbody tr td.product-name a {color:#000000; font-weight:bold; font-size:14px; font-family:'Vollkorn', Helvetica, Arial, Verdana, 'san-serif'; line-height:18px;}
	#order_review #order_review_wrapper table.shop_table tbody tr td.product-name dl.variation {font-weight:normal;}
	#order_review #order_review_wrapper table.shop_table tbody tr td.product-quantity {text-align:right; width:1px; white-space:nowrap; padding-right:25px; vertical-align:top;}
	#order_review #order_review_wrapper table.shop_table thead tr th.product-quantity {text-align:right; width:1px; white-space:nowrap; padding-right:25px; vertical-align:top;}
	#order_review #order_review_wrapper table.shop_table tbody tr td.product-total {text-align:right; width:1px; white-space:nowrap; vertical-align:top;}
	#order_review #order_review_wrapper table.shop_table thead tr th.product-total {text-align:right; width:1px; white-space:nowrap; vertical-align:top;}
	#order_review #order_review_wrapper table.shop_table tbody tr th {text-align:right; vertical-align:top;}
	#order_review #order_review_wrapper table.shop_table tbody tr th {text-align:right; vertical-align:top;}
	
	#order_review input[type='radio'] {margin-right:5px;}
	#order_left_side {width:32%; float:left;} 
	#order_review #new_shipping {float:left; width:100%;}
	#order_review #new_shipping h4 {font-size:18px; color:#756f66; font-weight:200; line-height:30px; margin:2px 0;}
	#order_review #new_shipping ul#shipping_method li label {color:#756f66; font-size:16px; font-weight:normal; font-family:'Vollkorn', Helvetica, Arial, Verdana, 'san-serif';}
	#order_review #payment {float:left; width:100%;}
	h3#order_review_heading {display:none !important;}
	#order_review #order_review_wrapper table.shop_table tbody tr.cart-subtotal, #order_review #order_review_wrapper table.shop_table tbody tr.shipping {border:0;}
	#order_review #order_review_wrapper table.shop_table tbody .cart-subtotal td, #order_review #order_review_wrapper table.shop_table tbody .total td, #order_review #order_review_wrapper table.shop_table tbody .shipping td {text-align:right; padding:5px 0 !important;}
   	#order_review #order_review_wrapper table.shop_table tbody .cart-subtotal th {padding:5px 0 0; font-weight:200;}
   	#order_review #order_review_wrapper table.shop_table tbody .shipping th {padding:5px 0 0; font-weight:200;}
   	#order_review #order_review_wrapper table.shop_table tbody .vat th {padding:0 0 5px; font-weight:200;}
   	#order_review #order_review_wrapper table.shop_table tbody .vat td  {text-align:right; padding:5px 0 !important;}
   	#order_review #order_review_wrapper table.shop_table tbody .total th {padding:15px 0;}
   	#order_review #order_review_wrapper table.shop_table tbody .total {border-top:1px solid #b6aca1; border-bottom:0;}
   	#order_review #order_review_wrapper table.shop_table tbody p.terms {ont-size:12px; font-weight:normal; font-family:'Vollkorn', Helvetica, Arial, Verdana, 'san-serif';}
   	#order_review #order_review_wrapper table.shop_table tbody p.terms a, .woocommerce-info a {text-decoration:underline; color:#73091d;}
   	
   	#order_review ul.payment_methods label, #order_review ul.payment_methods p, p#shiptobilling, .woocommerce-info, form.login p, form.register p, form.checkout .col-1 label.checkbox {font-size:16px; color:#756f66; font-weight:200; font-family:'Vollkorn', Helvetica, Arial, Verdana, 'san-serif';}
   	
   	form.checkout_coupon {width:50%; float:left; clear:both; margin:10px 0;}
   	form.checkout_coupon input[type='text'] {outline:none; border:0; width:48%; margin:1%; float:left; height:50px; color:#FFFFFF; -webkit-border-radius: 25px; -moz-border-radius: 25px; border-radius: 25px; background:#e9e2d9; padding:15px 20px; font-size:16px; font-weight:normal; font-family:'Vollkorn', Helvetica, Arial, Verdana, 'san-serif'; font-weight:normal;}
   	form.checkout_coupon input[type='submit'] {float:right; margin-top:13px; color:#FFFFFF; background:url('../images/btn_bg_update.png') no-repeat top right #cba53c; border:0; border-bottom:3px solid #b08e2e; border-top:1px solid #e1cd98; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; text-transform:uppercase; font-weight:bold; padding:6px 45px 5px 15px;}
	form.checkout_coupon input[type='submit']:hover {border-bottom:0; border-top:4px solid #b08e2e;}
	
	/* Sage Pay Table */
	table.sagepay input[type='text'].input-text {width:100%;}
	table.sagepay .custom_select_wrapper {width:100%;}
	table.sagepay .custom_select_wrapper.sagepay_select_date {width:48%; padding:1%;}
	table.sagepay .custom_select_wrapper.sagepay_select_date select {margin-left:20px; padding:10px 0; }
	.input-text::-webkit-input-placeholder {color: #000000;}
	.input-text:-moz-placeholder {color: #000000;}
	.input-text::-moz-placeholder {color: #000000;}
	.input-text:-ms-input-placeholder { color: #000000;}

   
/* ==========================================================================
   Woocommerce Overwrite - Register/Login Template
   ========================================================================== */
   
   	form.login {margin:25px 0; float:left; width:100%;}
   	form.login input[type='text'], form.login input[type='password'] {outline:none; border:0; width:62%; margin:1%; float:left; height:50px; color:#FFFFFF; -webkit-border-radius: 25px; -moz-border-radius: 25px; border-radius: 25px; background:#e9e2d9; padding:15px 20px; font-size:16px; font-weight:normal; font-family:'Vollkorn', Helvetica, Arial, Verdana, 'san-serif'; font-weight:normal;}
   	form.login input[type='submit'] {background:url('../images/btn_bg.png') no-repeat top right #790a1f; border:0; border-bottom:3px solid #560716; border-top:1px solid #ba858a; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; text-transform:uppercase; color:#c7a23a; font-weight:bold; padding:6px 45px 5px 15px; margin:2%; float:right; clear:both;}
	form.login input[type='submit']:hover {border-bottom:0; border-top:4px solid #560716;}
	form.login a.lost_password {display:block; float:right; margin:2%; text-decoration: underline; color: #73091d; clear:both;}
	form.login p.form-row {width:50%; clear:both;}
	form.login p.form-row label {float:left; margin-top:20px; width:35%;}
	
	form.register {margin:25px 0;}
	form.register input[type='text'], form.register input[type='password'], form.register input[type='email'] {outline:none; border:0; width:62%; margin:1%; float:left; height:50px; color:#FFFFFF; -webkit-border-radius: 25px; -moz-border-radius: 25px; border-radius: 25px; background:#e9e2d9; padding:15px 20px; font-size:16px; font-weight:normal; font-family:'Vollkorn', Helvetica, Arial, Verdana, 'san-serif'; font-weight:normal;}
   	form.register input[type='submit'] {background:url('../images/btn_bg.png') no-repeat top right #790a1f; border:0; border-bottom:3px solid #560716; border-top:1px solid #ba858a; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; text-transform:uppercase; color:#c7a23a; font-weight:bold; padding:6px 45px 5px 15px; margin:2%; float:right; clear:both;}
	form.register input[type='submit']:hover {border-bottom:0; border-top:4px solid #560716;}
	form.register a.lost_password {display:block; float:right; margin:2%; text-decoration: underline; color: #73091d; clear:both;}
	form.register p.form-row {width:50%; clear:both;}
	form.register p.form-row label {float:left; margin-top:20px; width:35%;}
	
	#customer_login .col-1, #customer_login .col-2 {width:48%; float:left; padding:1%;}
	#customer_login form.login p.form-row, #customer_login form.register p.form-row {width:100%;}
   
/* ==========================================================================
   Woocommerce Overwrite - Forms Template
   ========================================================================== */
   
   	.form_holder form {display:block; float:left; padding:1%;}
   	.form_holder.half_forms form {width:48%; float:left;}
   	.form_holder form label {font-size:16px; color:#756f66; font-weight:200; font-family:'Vollkorn', Helvetica, Arial, Verdana, 'san-serif'; float:left; margin-top:20px; width:35%;}
   	.form_holder form input[type='text'], .form_holder form input[type='email'], .form_holder form input[type='password'] {outline:none; border:0; width:62%; margin:1%; float:left; height:50px; color:#FFFFFF; -webkit-border-radius: 25px; -moz-border-radius: 25px; border-radius: 25px; background:#e9e2d9; padding:15px 20px; font-size:16px; font-weight:normal; font-family:'Vollkorn', Helvetica, Arial, Verdana, 'san-serif'; font-weight:normal;}
   	.form_holder form input[type='submit'] {background:url('../images/btn_bg.png') no-repeat top right #790a1f; border:0; border-bottom:3px solid #560716; border-top:1px solid #ba858a; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; text-transform:uppercase; color:#c7a23a; font-weight:bold; padding:6px 45px 5px 15px; margin:2%; float:right; clear:both;}
	.form_holder form input[type='submit']:hover {border-bottom:0; border-top:4px solid #560716;}
	.form_holder form select {outline:none; border:0; width:120%; float:left; height:50px; color:#FFFFFF; -webkit-appearance: none; background:transparent; font-weight:normal; font-family:'Vollkorn', Helvetica, Arial, Verdana, 'san-serif';}
	.form_holder form .custom_select_wrapper {border:0; width:62%; margin:1%; float:left; height:50px; color:#FFFFFF; -webkit-border-radius: 25px; -moz-border-radius: 25px; border-radius: 25px; background:#e9e2d9; padding:0px 20px; font-size:16px; font-weight:normal; font-family:'Vollkorn', Helvetica, Arial, Verdana, 'san-serif';}
	.form_holder form input#billing_address_2 {float:right; clear:both; margin-right:2%;}
	.form_holder p.form-row {float:left; display:block; width:100%; margin:0;}
	
	.form_holder h2 {color: #73091d; font-size: 18px; font-weight: normal; margin:30px 0 40px 0; float:left; width:100%;}
	.form_holder h3 {color: #73091d; font-size: 15px; font-weight: normal; margin:15px 0 20px 0; float:left; width:100%;}
	.form_holder a {color:#73091d; text-decoration:underline;}
	.form_holder header {height:auto;}
	.form_holder table tr td.order-actions a {display:block; float:left; margin-right:10px;}
	.form_holder .col2-set.addresses {width:100%;}
	.form_holder .col2-set.addresses .col-1, .form_holder .col2-set.addresses .col-2 {float:left; width:48%; padding:1%;}
	
	.form_holder.half_forms form #shipping_address_2 {float:right; margin:2%;}
	table.order_details tfoot tr th {text-align:right; padding-right:15px;}
	
/* ==========================================================================
   404 Page
   ========================================================================== */
   
   	form#searchform input[type='text'] {outline:none; border:0; width:35%; margin:1%; float:left; height:50px; color:#FFFFFF; -webkit-border-radius: 25px; -moz-border-radius: 25px; border-radius: 25px; background:#e9e2d9; padding:15px 20px; font-size:16px; font-weight:normal; font-family:'Vollkorn', Helvetica, Arial, Verdana, 'san-serif'; font-weight:normal;}
	form#searchform input[type='submit'] {float:left !important; background:url('../images/btn_bg.png') no-repeat top right #790a1f; border:0; border-bottom:3px solid #560716; border-top:1px solid #ba858a; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; text-transform:uppercase; color:#c7a23a; font-weight:bold; padding:6px 45px 5px 15px; margin:20px; float:left;}
	form#searchform input[type='submit']:hover {border-bottom:0; border-top:4px solid #560716;}
   	form#searchform label {float:left; padding-top:25px;}
   	form#searchform {font-size:16px; color:#756f66; font-weight:200; font-family:'Vollkorn', Helvetica, Arial, Verdana, 'san-serif';}

/* ==========================================================================
   Footer - Categories
   ========================================================================== */
   
   	#categories_wrapper {height:227px; width:100%; float:left; position:fixed; bottom:103px; left:0px; background: #380606; display:none;
		background: -moz-linear-gradient(top,  #380606 0%, #310505 50%, #270404 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#380606), color-stop(50%,#310505), color-stop(100%,#270404));
		background: -webkit-linear-gradient(top,  #380606 0%,#310505 50%,#270404 100%);
		background: -o-linear-gradient(top,  #380606 0%,#310505 50%,#270404 100%);
		background: -ms-linear-gradient(top,  #380606 0%,#310505 50%,#270404 100%);
		background: linear-gradient(to bottom,  #380606 0%,#310505 50%,#270404 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#380606', endColorstr='#270404',GradientType=0 );
	}
   	#categories_inner {max-width:960px; width:100%; height:auto; margin:0 auto; padding:35px 0;}
   	#categories_inner ul {list-style:none; display:none;}
   	#categories_inner ul li {float:left; height:35px; width:20%;}
   	#categories_inner ul li, #categories_inner ul li a {color:#FFFFFF; font-size:18px;}
	#categories_inner ul li a:hover {text-decoration:underline;}
   
/* ==========================================================================
   Footer
   ========================================================================== */
   
   footer {height:103px; width:100%; float:left; position:fixed; bottom:0px; left:0px; z-index:9999;}
   #footer_top {width:100%; float:left; height:auto; background: #7b2736;
		background: -moz-linear-gradient(top,  #7b2736 0%, #640717 51%, #5b0511 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7b2736), color-stop(51%,#640717), color-stop(100%,#5b0511));
		background: -webkit-linear-gradient(top,  #7b2736 0%,#640717 51%,#5b0511 100%);
		background: -o-linear-gradient(top,  #7b2736 0%,#640717 51%,#5b0511 100%);
		background: -ms-linear-gradient(top,  #7b2736 0%,#640717 51%,#5b0511 100%);
		background: linear-gradient(to bottom,  #7b2736 0%,#640717 51%,#5b0511 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7b2736', endColorstr='#5b0511',GradientType=0 );
	}
   #footer_top_inner {max-width:960px; width:100%; height:auto; margin:0 auto;}
   #footer_top_inner #footer_menu_left {list-style:none; margin:25px 0 20px; float:left;}
   #footer_top_inner #footer_menu_left li {float:left; margin-right:20px; position:relative;}
   #footer_top_inner #footer_menu_left li:last-child {margin-right:0 !important;}
   #footer_top_inner #footer_menu_left li a {display:block; text-transform:uppercase; color:#dd1b1e; font-size:14px; text-shadow: 2px -1px 2px rgba(0, 0, 0, 1); padding-bottom:5px; border-bottom:2px dashed transparent; font-family:'Vollkorn', Helvetica, Arial, Verdana, 'san-serif';} 
   #footer_top_inner #footer_menu_left li a:hover, #footer_top_inner #footer_menu_left li a.active {border-bottom:2px dashed #945428; color:#c7a23a;}
   #footer_top_inner #footer_menu_left li .category_arrow {position:absolute; top:-25px; left:14px; background:url('../images/category_selected.png') no-repeat top left; width:28px; height:14px;}
   #footer_top_inner #footer_menu_right {list-style:none; margin:25px 0 20px; float:right; display:block;}
   #footer_top_inner #footer_menu_right  li {float:left; margin-right:30px;}
   #footer_top_inner #footer_menu_right li:last-child {margin-right:0 !important;}
   #footer_top_inner #footer_menu_right  li a {display:block; text-transform:uppercase; color:#dd1b1e; font-size:14px; text-shadow: 2px -1px 2px rgba(0, 0, 0, 1); padding-bottom:5px; border-bottom:2px dashed transparent; font-family:'Vollkorn', Helvetica, Arial, Verdana, 'san-serif';} 
   #footer_top_inner #footer_menu_right  li a:hover {border-bottom:2px dashed #945428;}
   #footer_bottom {width:100%; float:left; height:auto; background:#380606;}
   #footer_bottom_inner {max-width:960px; width:100%; height:auto; margin:0 auto; padding:10px 0 10px; min-height:32px;}
   #footer_bottom_inner span, #footer_bottom_inner a {color:#ab0103; font-size:11px; font-family:'Open sans'}
   
/* ==========================================================================
   Misc
   ========================================================================== */
   
   .mobile_only {display:none;}